body { 
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 14px;
	line-height: 18px;

	margin: 0;
}
a { 
	color: #08c;
	text-decoration: none; 
}
h3 {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
}

/* ===== Portada :: Avisos ===== */
/* cuadro responsivo 18:5 */
.cuadroportada {
	position: relative;	
	width: 100%;
	/*padding-bottom: 37.5%;*/ /* 8:3 -- B/(A/100) */
	height: 330px;	
}
.contenido {
	position: absolute;	
	top: 0; bottom: 30px; left: 0; right: 0;
	background-size: cover;	
}
.articulo:hover {
	cursor: pointer;
}
.articulo:hover .avisoportada {
	/*background-color: #08c;*/
	background-color: #1ab3ff;
	color: #fff;
	text-decoration: none;
}
/* texto */
.avisoportada {
	position: absolute;
	bottom: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	display: block;
	/**/
	/*background-color: #1ab3ff;*/
	/*background-color: #325B93;*/
	background-color: #08c;

	color: #fff;
	padding: 0px 12px;
	margin: 0;

	height: 30px;
	line-height: 30px;
	transition: background 1s;

	text-overflow: ellipsis;
}

.avisoportada div {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*
.avisoportada:hover {
	background-color: #08c;
	color: #fff;
	text-decoration: none;
}
*/
.avisoportada h3 {
	float: left;
	margin: 0;
	margin-right: 8px;
}
.avisoportada span.reminder {
	float: right;
	font-size: 11px;
}
.avisoportada span.reminder span { font-weight: bold; }
.avisoportada span.reminder span:first-child {
	margin-right: -0.25em;
}
.avisoportada:hover span.reminder, .avisoportada:hover span.reminder span {
	background-color: transparent;
	color: #fff;
}
.avisoportada span.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 10px;

	background-color: #08c;
	color: #fff;
}
.avisoportada:hover span {
	background-color: #fff;
	color: #08c;
}


/***** controles  ****/
.prensa_pie {
	position: absolute;
	top: 0; left: 0; right: 0;
	text-align: center;
	padding: 5px;
}

.prensa_pags, .prensa_ctrl {
	list-style: none;
	margin: 0;
	padding: 0; /*Quitar sangría*/
}

.prensa_pags li, .prensa_ctrl li {
	display: inline-block;
	text-align: center;
	cursor: pointer;

	font-size: 8px;

	border: solid 1px #CCC;

	background-color: #FFF;

	color: #CCC;

	width: 15px;
	height: 15px;
	line-height: 15px;
	vertical-align: middle;

	/*border-radius: 15px;*/
}

.prensa_pags li {
	float: left;
	margin-right: 3px;
}

.prensa_ctrl li {
	float: right;
	margin-left: 3px;
}

.prensa_pags li:hover, .prensa_ctrl li:hover {
	/*background-color: #3276b1 !important;*/
	/*border-color: #285e8e !important;*/
	border-color: #08c !important;
	background-color:  #1ab3ff !important;
	color: #FFF !important;
}

.prensa_pags li.slc {
	/*background-color: #428bca;*/
	background-color: #1ab3ff;
	/*border-color: #357ebd;*/
	border-color: #1ab3ff;


	color: #FFF;
}

.prensa_pags li.dslc {
	background-color: #FFF;
}


@media only screen and (max-device-width:1220px) { 

.prensa_pags li, .prensa_ctrl li {
	width: 5.0vw;
    height: 5.0vw;
    font-size: 2.0vw;
    line-height: 6.0vw;
}

.avisoportada div {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


li#detener {
	display: none !important;
}




}


@media screen and (max-width: 600px) {

.wrapper-slider {
	height: 185px;
}
.cuadroportada {
	height: 185px;
}


.cuadroportada .contenido {
	background-position: center;
	/*background-size: contain;
	background-repeat: no-repeat;*/
}

.avisoportada div {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}	

.vid-item .desc {
	width: 50%;
}

}